#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Bento Expansion Pack\n"
"POT-Creation-Date: 2017-02-13 22:31+0200\n"
"PO-Revision-Date: 2017-02-13 22:31+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: bento-expansion-pack.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: bento-expansion-pack.php:74
#, php-format
msgid ""
"License activated. Neat! You can read more about the Expansion Pack features "
"<a href=\"%s\" target=\"_blank\">in the manual</a>."
msgstr ""

#: bento-expansion-pack.php:78
msgid "Bento Expansion Pack Activation"
msgstr ""

#: bento-expansion-pack.php:85
#, php-format
msgid ""
"In case you do not have a licence key, you can get one <a href=\"%s\" target="
"\"_blank\">here</a>"
msgstr ""

#: bento-expansion-pack.php:96
msgid "License Key"
msgstr ""

#: bento-expansion-pack.php:101
msgid "Enter your license key"
msgstr ""

#: bento-expansion-pack.php:112
msgid ""
"License inactive. Please input a valid license key; in case of difficulties "
"contact support@satoristudio.net"
msgstr ""

#: bento-expansion-pack.php:120
msgid "Activate license"
msgstr ""

#: bento-expansion-pack.php:139
#, php-format
msgid ""
"Please activate your copy of the Bento Expansion Pack <a href=\"%s\">here</"
"a>. Thanks!"
msgstr ""

#: includes/content-builder/ep-so-layouts.php:5
msgid "Product Homepage With Slider"
msgstr ""

#: includes/content-builder/ep-so-layouts.php:6
msgid "A front page template for a website that promotes a product."
msgstr ""

#: includes/content-builder/ep-so-layouts.php:586
msgid "Corporate Homepage"
msgstr ""

#: includes/content-builder/ep-so-layouts.php:587
msgid "A front page template for various kinds of businesses."
msgstr ""

#: includes/content-builder/ep-so-layouts.php:1379
msgid "Creative/Agency Homepage"
msgstr ""

#: includes/content-builder/ep-so-layouts.php:1380
msgid "A front page template for creative professionals."
msgstr ""

#: includes/ep-customizer.php:25
msgid "Body font (Upload your own)"
msgstr ""

#: includes/ep-customizer.php:26
msgid ""
"Upload the font file to be used as body font; you can use .ttf, .otf, .woff "
"and .eot file formats. This overrides the previous setting."
msgstr ""

#: includes/ep-customizer.php:46
msgid "Headings font (Upload your own)"
msgstr ""

#: includes/ep-customizer.php:47
msgid ""
"Upload the font file to be used as headings font; you can use .ttf, .otf, ."
"woff and .eot file formats. This overrides the previous setting."
msgstr ""

#: includes/ep-customizer.php:67
msgid "Menu font (Upload your own)"
msgstr ""

#: includes/ep-customizer.php:68
msgid ""
"Upload the font file to be used as menu font; you can use .ttf, .otf, .woff "
"and .eot file formats. This overrides the previous setting."
msgstr ""

#: includes/ep-customizer.php:78
msgid "SEO Settings"
msgstr ""

#: includes/ep-customizer.php:98
msgid "Home page meta title"
msgstr ""

#: includes/ep-customizer.php:99
msgid ""
"Input the meta title for front page, to be used by search engines as well as "
"browser tabs (recommended max length - 60 symbols); the site title from "
"Settings -> General admin section will be used by default if this field is "
"empty."
msgstr ""

#: includes/ep-customizer.php:115
msgid "Home page meta description"
msgstr ""

#: includes/ep-customizer.php:116
msgid ""
"Input the meta description for front page, to be used by search engines "
"(recommended max length - 160 symbols); the tagline from Settings -> General "
"admin section will be used by default if this field is empty."
msgstr ""

#: includes/ep-customizer.php:132
msgid "Site name for meta title"
msgstr ""

#: includes/ep-customizer.php:133
msgid ""
"Input the name of the website or the brand name to be used after each meta "
"title (will not be used for the front page); if this field is empty, the "
"value will be sourced from the site title in the Settings -> General admin "
"menu section."
msgstr ""

#: includes/ep-customizer.php:149
msgid "Separator for meta title"
msgstr ""

#: includes/ep-customizer.php:150
msgid ""
"Input the separator to be used between the parts of the meta titles on "
"various pages; default is a dash \"–\"."
msgstr ""

#: includes/ep-customizer.php:159
msgid "Analytics Code"
msgstr ""

#: includes/ep-customizer.php:179
msgid "Analytics code"
msgstr ""

#: includes/ep-customizer.php:180
msgid ""
"You can paste tracking snippets such as Google Analytics here. In case of "
"Google Analytics, please visit the \"Admin\" section in your GA account, "
"click on the \"Tracking Info --> Tracking Code\" in the middle column, and "
"copy the code snippet from the textarea."
msgstr ""

#: includes/ep-customizer.php:189
msgid "Call to Action Popup"
msgstr ""

#: includes/ep-customizer.php:210
msgid "Do not display (default)"
msgstr ""

#: includes/ep-customizer.php:211
msgid "Show on all pages"
msgstr ""

#: includes/ep-customizer.php:212
msgid "Show only on front page"
msgstr ""

#: includes/ep-customizer.php:213
msgid "Show only in blog"
msgstr ""

#: includes/ep-customizer.php:214
msgid "Show only on particular page (set below)"
msgstr ""

#: includes/ep-customizer.php:216
msgid "Display call to action popup"
msgstr ""

#: includes/ep-customizer.php:217
msgid ""
"Choose where to display the call-to-action popup for converting your website "
"visitors. Use in moderation!"
msgstr ""

#: includes/ep-customizer.php:233
msgid "Page on which to show the popup"
msgstr ""

#: includes/ep-customizer.php:234
msgid "Select which page to display the popup on."
msgstr ""

#: includes/ep-customizer.php:251
msgid "Time on page (default)"
msgstr ""

#: includes/ep-customizer.php:252
msgid "About to leave"
msgstr ""

#: includes/ep-customizer.php:254
msgid "Popup trigger"
msgstr ""

#: includes/ep-customizer.php:255
msgid ""
"Choose the trigger for the popup; the \"Time on page\" trigger will display "
"the popup after the visitor has spent a specified amount of time on the "
"page, while the \"About to leave\" trigger will display the popup when the "
"user moves the mouse outside the website window, indicating the intention to "
"leave the website. Default is \"Time on page\""
msgstr ""

#: includes/ep-customizer.php:271
msgid "Time on page to display the popup"
msgstr ""

#: includes/ep-customizer.php:272
msgid ""
"Input the time, in seconds, after which the visitor will see the popup; "
"default is 10 seconds."
msgstr ""

#: includes/ep-customizer.php:287
msgid "Source of content for the popup"
msgstr ""

#: includes/ep-customizer.php:288
msgid ""
"Choose which page to use as a source of content for the popup; on the page "
"you can have any text, images, and other content as well as contact forms, "
"buttons and other elements generated by the Content Builder or any other "
"third-party plugins."
msgstr ""

#: includes/ep-customizer.php:304
msgid "Width of the popup window"
msgstr ""

#: includes/ep-customizer.php:305
msgid "Input the width of the popup window, in pixels; default is 600."
msgstr ""

#: includes/ep-customizer.php:322
msgid "0 (no border)"
msgstr ""

#: includes/ep-customizer.php:327
msgid "5 px (default)"
msgstr ""

#: includes/ep-customizer.php:334
msgid "Popup border thickness"
msgstr ""

#: includes/ep-customizer.php:335
msgid "Set the border thickness of the popup box; default is 5 px."
msgstr ""

#: includes/ep-customizer.php:352
msgid "Popup border color"
msgstr ""

#: includes/ep-customizer.php:353
msgid "Choose the color of the popup border; default is #999999 (grey)."
msgstr ""

#: includes/ep-customizer.php:373
msgid "0.2 (default)"
msgstr ""

#: includes/ep-customizer.php:383
msgid "Popup background overlay opacity"
msgstr ""

#: includes/ep-customizer.php:384
msgid ""
"Set the opacity of the shade that covers the rest of the page when the popup "
"appears; 0.0 means fully transparent and 1.0 means completely opaque. "
"Default is 0.2."
msgstr ""

#: includes/ep-customizer.php:401
msgid "Popup background overlay color"
msgstr ""

#: includes/ep-customizer.php:402
msgid ""
"Choose the color of the shade that covers the rest of the page when the "
"popup appears; default is #000000 (black)."
msgstr ""

#: includes/ep-customizer.php:412
msgid "Preloader"
msgstr ""

#: includes/ep-customizer.php:432
msgid "Display loading screen"
msgstr ""

#: includes/ep-customizer.php:433
msgid "Check this option to show an animation while a page is loading."
msgstr ""

#: includes/ep-customizer.php:450
msgid "Preloader spinner color"
msgstr ""

#: includes/ep-customizer.php:451
msgid "Choose the color of the loading animation; default is #999999 (grey)."
msgstr ""

#: includes/ep-customizer.php:469
msgid "Preloader background color"
msgstr ""

#: includes/ep-customizer.php:470
msgid ""
"Choose the backround color of the loading screen; default is #ffffff (white)."
msgstr ""

#: includes/ep-functions.php:155
msgctxt "post type general name"
msgid "Projects"
msgstr ""

#: includes/ep-functions.php:156
msgctxt "post type singular name"
msgid "Project"
msgstr ""

#: includes/ep-functions.php:157
msgid "All Projects"
msgstr ""

#: includes/ep-functions.php:158
msgctxt "project"
msgid "Add New"
msgstr ""

#: includes/ep-functions.php:159
msgid "Add New Project"
msgstr ""

#: includes/ep-functions.php:160
msgid "Edit Project"
msgstr ""

#: includes/ep-functions.php:161
msgid "New Project"
msgstr ""

#: includes/ep-functions.php:162
msgid "View Project"
msgstr ""

#: includes/ep-functions.php:163
msgid "Search Projects"
msgstr ""

#: includes/ep-functions.php:164
msgid "No projects found"
msgstr ""

#: includes/ep-functions.php:165
msgid "No projects found in Trash"
msgstr ""

#: includes/ep-functions.php:167
msgid "Portfolio"
msgstr ""

#: includes/ep-functions.php:201
msgctxt "taxonomy general name"
msgid "Project types"
msgstr ""

#: includes/ep-functions.php:202
msgctxt "taxonomy singular name"
msgid "Project type"
msgstr ""

#: includes/ep-functions.php:203
msgid "Search project types"
msgstr ""

#: includes/ep-functions.php:204
msgid "All Project types"
msgstr ""

#: includes/ep-functions.php:205
msgid "Parent type"
msgstr ""

#: includes/ep-functions.php:206
msgid "Parent type:"
msgstr ""

#: includes/ep-functions.php:207
msgid "Edit project types"
msgstr ""

#: includes/ep-functions.php:208
msgid "Update project type"
msgstr ""

#: includes/ep-functions.php:209
msgid "Add New Project Type"
msgstr ""

#: includes/ep-functions.php:210
msgid "New Project Type Name"
msgstr ""

#: includes/ep-functions.php:211
msgid "No project types found"
msgstr ""

#: includes/ep-functions.php:266
msgid "Continue reading"
msgstr ""

#: includes/ep-functions.php:294
msgid "Previous"
msgstr ""

#: includes/ep-functions.php:295
msgid "Next"
msgstr ""

#: includes/ep-functions.php:310
msgid "All"
msgstr ""

#: includes/widgets/advanced-recent-posts/advanced-recent-posts.php:12
msgid "Advanced Recent Posts"
msgstr ""

#: includes/widgets/advanced-recent-posts/advanced-recent-posts.php:15
msgid "Recent posts widget with more features"
msgstr ""

#: includes/widgets/advanced-recent-posts/advanced-recent-posts.php:127
msgid "Title:"
msgstr ""

#: includes/widgets/advanced-recent-posts/advanced-recent-posts.php:131
msgid "Category IDs, separated by commas"
msgstr ""

#: includes/widgets/advanced-recent-posts/advanced-recent-posts.php:135
msgid " Number to Show:"
msgstr ""

#: includes/widgets/advanced-recent-posts/advanced-recent-posts.php:139
msgid "Offset (number of posts to skip):"
msgstr ""

#: includes/widgets/advanced-recent-posts/advanced-recent-posts.php:144
msgid "Display thumbnails?"
msgstr ""

#: includes/widgets/advanced-recent-posts/advanced-recent-posts.php:148
msgid "Display dates?"
msgstr ""

#: includes/widgets/advanced-recent-posts/advanced-recent-posts.php:152
msgid "Display excerpts?"
msgstr ""

#: includes/widgets/advanced-recent-posts/advanced-recent-posts.php:156
msgid "Display \"read more\" links?"
msgstr ""

#: includes/widgets/advanced-recent-posts/advanced-recent-posts.php:159
msgid "Size of the thumbnails, e.g. <em>80</em> = 80px x 80px"
msgstr ""

#: includes/widgets/advanced-recent-posts/advanced-recent-posts.php:163
msgid "Post Type to display"
msgstr ""

#: includes/widgets/twitter-feed/twitter-feed.php:13
msgid "Twitter Feed"
msgstr ""

#: includes/widgets/twitter-feed/twitter-feed.php:16
msgid "Displays latest tweets"
msgstr ""

#: includes/widgets/twitter-feed/twitter-feed.php:109
msgid "ago"
msgstr ""

#: includes/widgets/twitter-feed/twitter-feed.php:161
#, php-format
msgid ""
"1. Go to the <a href=\"%s\">Twitter Developer Center</a> to create an app."
msgstr ""

#: includes/widgets/twitter-feed/twitter-feed.php:162
msgid "Please create a new Twitter API project in order to use the widget:"
msgstr ""

#: includes/widgets/twitter-feed/twitter-feed.php:164
msgid "2. Give it a name, description and website, at least, and validate"
msgstr ""

#: includes/widgets/twitter-feed/twitter-feed.php:165
msgid ""
"3. In the next page, open the \"OAuth Tool\" tab and find the 4 data points "
"(should look like long strings of random characters) to insert into the "
"fields below:"
msgstr ""

#: includes/widgets/twitter-feed/twitter-feed.php:171
msgid "Consumer Key"
msgstr ""

#: includes/widgets/twitter-feed/twitter-feed.php:175
msgid "Consumer Secret"
msgstr ""

#: includes/widgets/twitter-feed/twitter-feed.php:179
msgid "Access token"
msgstr ""

#: includes/widgets/twitter-feed/twitter-feed.php:183
msgid "Access token secret"
msgstr ""

#: includes/widgets/twitter-feed/twitter-feed.php:187
msgid "Account name"
msgstr ""

#: includes/widgets/twitter-feed/twitter-feed.php:191
msgid "Widget title"
msgstr ""

#: includes/widgets/twitter-feed/twitter-feed.php:195
msgid "Number of tweets"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Bento Expansion Pack"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "http://satoristudio.net/bento-free-wordpress-theme/#expansion-pack"
msgstr ""

#. Description of the plugin/theme
msgid ""
"The official Expansion Pack for the free Bento theme, adding such features "
"as portfolio functionality, adjustable overlays for converting visitors, "
"video backgrounds, and many more."
msgstr ""

#. Author of the plugin/theme
msgid "Satori Studio"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://www.satoristudio.net"
msgstr ""
